@font-face {
    font-family: Roboto Slab  ;
    src: url(../fonts/RobotoSlab-Regular.ttf);
}
@font-face {
    font-family: Tiranti Solid LET;
    src: url(../fonts/70729___.TTF);
}
@font-face {
    font-family: Parisienne;
    src: url(../fonts/Parisienne-Regular.ttf);
}
@font-face {
    font-family: MyriadPro SemiboldIt;
    src: url(../fonts/MyriadPro-SemiboldIt.otf);
}
@font-face {
    font-family: ProximaNovabold;
    src: url(../fonts/Proxima-Nova-Alt-Bold.otf);
}
@font-face {
    font-family: Chunkfive;
    src: url(../fonts/Chunkfive.otf);
}

.clear-fix {
    clear: both;
}
*{
    padding: 0px;
    margin: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Calibri;
}
.wrapper{
    width: 1200px !important;
    margin: 0 auto;
    position: relative;
}
body{background: #162560 url(../images/bg.jpg) center top no-repeat !important; font-size: 12px !important;}
.clear{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}
.contact-content a {
    color: #fff;
    text-decoration: none;
    font-family: Arial;
    font-size: 15px;
}
.account {
    height: 31px;
     width: 100%;
}
.blue-bar-bsi .account {
    position: relative;
}
.account-right {
    float: right;
    list-style: none outside none;
    margin-right: 10px;
    margin-top: 3px;
}
.blue-bar-bsi .account-right li {
    margin: 3px 4px 5px 8px;
}
.account-right li {
    float: right;
    margin: 3px 0 5px 10px;
    line-height: 18px;
}

.LoginWrap {
    float: left;
    position: relative;
}

.blue-bar-bsi .FormTextN, .blue-bar-bsi .FormTextF {
    top: 4px;
}
.FormTextN {
    position: absolute;
    left: 7px;
    top: 1px;
    font: 100 11px/18px Tahoma,sans-serif;
    color: #666;
    vertical-align: middle;
}
.blue-bar-bsi .Username, .blue-bar-bsi .Pwd {
    height: 25px;
    line-height: 100%;
}
.Username, .Pwd {
    width: 96px;
}


.Username, .Pwd, .Validate-en, .Validate-es-es, .Validate-zh-cn, .Validate-de-de, .Validate-ru-ru, .Validate-ja-jp, .Validate-id-id, .Validate-vi-vn, .Validate-my-mm, .Validate-th-th {
    height: 18px;
    float: left;
    margin: 0 1px;
    padding: 0 2px;
    border: 1px solid #000;
    font: 100 11px/18px Tahoma,sans-serif;
    color: #000;
}
body, input, select, textarea {
    font: 11px Arial;
}
.sign-in{
    background:none; border:none; color:#FFF; font-size:12px;cursor: pointer;
}
.sign-in a {
    background-color: #f1983b;
    color: #fff;
    border: 1px solid #fdc271;
    height: 16px;
    color: #fff;
    line-height: 15px;
    font-family: Tahoma;
    padding-left: 5px;
    padding-right: 5px;
    height: 16px;
    display: inline-block;
}

.blue-bar-bsi .mobile {
    position: absolute;
    top: 8px;
}
.account-left {
    float: left;
    list-style: none outside none;
    margin-left: 10px;
    margin-top: 3px;
}

.account-left li {
    float: left;
    margin: 3px 0 5px 10px;
    line-height: 18px;
}

.blue-bar-bsi {
    background-image: none;
    height: 40px;
    border: 0;
}
.blue-bar-bsi .blue-bar-inner {
    background-image: url(https://img-1-3.cdnnetworks.net/images/common-header.png?20140429);
    background-position: 0 -456px;
    height: 40px;
    width: 100%;
}
.blue-bar-inner {
    margin: auto;
    text-align: left;
    width: 992px;
}

.blue-bar {
    height: 40px;
    width: 100%;
    background-position: 0 0;
    color: #e4e4e4;
    top: 0;
    z-index: 101;
    text-align: center;
    left: 0;
    border-bottom: 1px solid #8fa8db;
}
.header-left {
    width: 492px;
    height: 150px;
    float: left;
}
.header-right {
    width: 498px;
    float: right;
}
.blue-bar-bsi .promt{
    position: absolute;
    left: 145px;
    top: 8px;
}

.promt {
    /*background-position: -2px -539px;
    background-repeat: no-repeat;*/
    padding-left: 25px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    font-size:11px;
    background: url(../images/common-promo.png) no-repeat;
}

.blue-bar-bsi .mobile {
    position: absolute;
    top: 8px;
}
.mobile {
    /*background-position: -2px -539px;
    background-repeat: no-repeat;*/
    padding-left: 23px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    font-size:11px;
    background: url(../images/common-pm-icon.png) no-repeat;
}
.blue-bar-bsi .join-now {
    position: absolute;
    left: 240px;
    top: 8px;
}
.join-now {
    background-position: -2px -372px;
    background-repeat: no-repeat;
    padding-left: 23px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    font-size:11px;
}
.blue-bar-bsi .sign-in a {
    height: 23px;
    line-height: 22px;
}
.blue-bar-bsi .ForgetBtn {
    background-image: url(https://img-1-3.cdnnetworks.net/images/common-header.png?20140429);
    background-position: -3px -503px;
    height: 24px;
}
.ForgetBtn {
    float: left;
    width: 15px;
    height: 20px;
    background-position: -28px -451px;
}
.blue-bar-bsi .Username, .blue-bar-bsi .Pwd {
    height: 25px;
    line-height: 100%;
}
.middle-header {
    height: 95px;
    background: url(../images/bg_header_middle.jpg) no-repeat center center;
}
.middle-header .logo {
    height: 40px;
    width: 240px;
    float: left;
    position: relative;
    top: 16px;
    left: 45px;
}
.middle-right {
    width: 900px;
    height: 70px;
    float: right;
    position: relative;
}
.header-icons div{
    float: left;
    color: #223978;
    padding: 4px 8px 4px 20px;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 10px;
}
.common-header-bg2 {
    background-image: url(../images/common-header.png);
}
.forgot-pwd {
    background-position: -2px -604px;
}
.header-icons {
    position: absolute;
    right: 14px;
    top: 0;
    margin-top: 3px;
    padding-left: 4px;
}
.header-icons div {
    float: left;
    color: #223978;
    padding: 4px 8px 4px 20px;
    background-repeat: no-repeat;
    cursor: pointer;
    line-height: 10px;
}
.help {
    background-position: -2px -241px;
}
.live-chat {
    background-position: -2px -220px;
}
.common-header-bgs {
    background-image: url(../images/common-header.png);
}
/* ----- menu ----- */
.menu-wrapper {
    width: 100%;
    float: right;
}
#menu {
    margin: 0px;
    width: 100%;
    float: left;
    padding: 10px 0px;
    position: relative;
    top: 14px;
}
#menu li {
    float: left;
    position: relative;
    margin-left: 15px;
}
#menu li:first-child{margin-left: 0px!important}

#menu li a {
    font-family: Trebuchet MS;
    font-size: 12px;
    text-align: center;
    display: block;
    color: #283e87;
    font-weight: bold;
    text-transform: uppercase;
}
.games-count-wrap {
    position: relative;
}
.games-count {
    height: 20px;
    right: -12px;
    position: absolute;
    top: -48px;
}
/*.common-header-bg {
    background-image: url(../images/common-header.png);
}*/
.games-count-left {
    width: 4px;
    background-position: -3px -416px!important;
}
.games-count-body, .games-count-left, .games-count-right {
    float: left;
    height: 17px;
    z-index:99999;
}
.games-count-body {
    width: auto;
    background-position: 0 -396px!important;
    font: 700 9px/14px tahoma;
    color: #fff;
    padding: 0 1px;
    position: relative;
}
.games-count-body, .games-count-left, .games-count-right {
    float: left;
    height: 17px;
}
.games-count-right {
    width: 4px;
    background-position: -12px -416px!important;
}
.games-count-bottom-wrap {
    position: absolute;
    width: 100%;
    bottom: -1px;
    left: 0;
    background-image: none!important;
}

.games-count-bottom {
    width: 8px;
    height: 7px;
    margin: 0 auto;
    background-position: -4px -436px!important;
}
.product-tab-body {
    padding: 0 10px;
    color: #283e87;
    font-family: Trebuchet MS;
    position: relative;
    cursor: pointer;
}
.product-tab-left, .product-tab-body, .product-tab-right {
    display: inline-block;
    zoom: 1;
    float: left;
    height: 44px;
    line-height: 44px;
}
.product-tab-left {
    width: 9px;
}
.product-tab-body {
  padding: 0 0px;
  padding-right:3px;
}
.product-tab-body a {
    color: #00175f;
    position: relative;
    z-index: 50;
    text-decoration: none;
}
.product-tab-right  {
   width: 9px; 
}
#menu li a:hover {
    color: #fff;
}
#menu li:hover > .product-tab-left {
    background-position: 0 -173px;
    background-image: url(../images/common-header.png);
}
#menu li .active{
    color: #F00;
    font-weight:bold;
}
#menu li:hover >  .product-tab-body > a {
    color: #fff;
}
#menu li:hover >  .product-tab-body {
    background-position:  0 -128px;
    background-image:  url(../images/common-header.png);
    position: relative; 
}
#menu li:hover >  .product-tab-right {
    
    background-position: -10px -173px;
    background-image: url(../images/common-header.png);
}
.body-active{
    background-position:  0 -128px;
    background-image:  url(../images/common-header.png);
    position: relative;
}
.body-active a{
    color:#FFF !important;
}
.left-active{
    background-position: 0 -173px;
    background-image: url(../images/common-header.png);
}
.right-active{
    background-position: -10px -173px;
    background-image: url(../images/common-header.png);
}
.sl-active {
    width: 9px;
    height: 7px;
    background-position: -7px -282px;
    position: absolute;
    margin: auto;
    left: 50%;
    margin-left: -4px;
    bottom: -2px;
}
.mb-active{
     background-image: url(https://img-1-3.cdnnetworks.net/images/common-header.png?20140429);
}
.selected-arrow {
    width: 9px;
    height: 7px;
    background-position: -7px -282px;
    position: absolute;
    margin: auto;
    left: 50%;
    margin-left: -4px;
    bottom: -2px;
}
#menu li:hover >  .product-tab-body > .common-header-bg {
    background-image: url(https://img-1-3.cdnnetworks.net/images/common-header.png?20140429);
}
/* ----- / menu ----- */
/* -----  slideshow ----- */
#slideshow > h2 {
    z-index: 999;
    position: absolute;
    width: 150px;
    height: 40px;
    background-image: url(../images/landing.png);
    background-position: right -140px;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
    color:#000;
}
/* -----  /slideshow ----- */
/* -----  tutorial ----- */
#tutorial {
    float: right;
    padding: 12px 10px;
}
/* -----  /tutorial ----- */

/* -----  product ----- */

#product {
    float: left;
}
#product .box:nth-child(1) {
    margin-left: 0px;
}
#product .box {
    float: left;
    margin: 12px 5px;
}
.sportsbook-box  {
    position: relative;
    float: left;
    margin: 5px 6px 6px 7px;
}
.poker-box {
    position: relative;
    float: left;
    margin: 5px 6px 6px 9px;
}
.games-box {
     position: relative;
    float: left;
    margin: 5px 6px 6px 9px;   
}
.togel-box {
    position: relative;
    float: left;
    margin: 5px 5px 6px 4px;  
}
.togel-box > h2 ,
.games-box > h2 ,
.poker-box > h2,
.sportsbook-box > h2 {
    background-position: right -140px;
    height: 32px;
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 0 40px 0 10px;
    font: 700 11px/20px Tahoma,sans-serif;
    color: #132351;
    background-image: url(../images/landing.png);
}
.caption {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 10px 10px;
    background: rgba(0, 0, 0, 0.66);
    color: #fff;
    font-family: Arial;
    font-size: 13px;
}
/* -----  /product ----- */

.common-header-top-bg {
    background-image: url(../images/common-header.png);
}
.header-bg {
    background-image: url(../images/common-header.png);
}
.header-bottom-left {
    float: left;
    width: 100%;
    height: 26px;
        position: relative;
}
#serverDT {
    color: #274ea0;
    line-height: 26px;
    margin-left: -10px;
    margin-left: 20px;
    font-size:11px;
}

.boxBd {
    margin: 0px 0 0 3px;
}
.slider-wrapper {
   height: 255px;
}
.bg-content {
    background-position: 0px 0px; 
    background: url(../images/bg-content.jpg) no-repeat;
    float: left;
    width: 100%;
}

/* ---- contact -----*/
#contact {
    font-family: Arial;
    margin: 8px;
    float: left;
    margin-left:2px;
}
#contact li {
    float: left;
    padding: 15px 12px;
    width: 198px;
    text-align: left;
}
#contact li:nth-child(1) {
    width: 193px; 
}
#contact li:nth-child(4) {
    width: 190px; 
}
#contact li:nth-child(5) {
    width: 234px; 
}
#contact li:nth-child(6) {
    width: 172px; 
}
#contact li > .contact-header ,
#contact li > .contact-content{
    display: inline-block;
    font-family: Arial;
    font-size: 19px;
    vertical-align: middle;
    padding: 0px 6px;
}
/* ---- /contact -----*/
.bg-footer {
    background: url(../images/bg-footer.png);
    height: 20px;
}

/* --------------  menu footer  -----------------*/
.menu-footer {
    width: 100%;
    float: left;
        padding: 10px 0px;
}
#menu-footer {
    text-align: center;
    width: 100%;
    margin: 0px auto;
}
#menu-footer li {
    display: inline; 
    color: #fff; 
}
#menu-footer li a {
    text-decoration: none;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    padding: 0px 6px;
    text-shadow: 1px 1px 5px #000;
}
#menu-footer li:last-child a {
    border-right: 0px;
}
/* -------------- / menu footer   -----------------*/
#payment li {
    display: inline-block;
}
.copy-right {
    text-align: center;
    position: relative;
    font-family: Arial;
    font-size: 10px;
    color: #a8b8d9;
    font-weight: bold;
    padding: 8px 0px;
}
#payment,
#music ,
#socialmedia {
    display: inline-block;
}
#payment > li,
#music > li ,
#socialmedia > li {
    display: inline-block;
    vertical-align: middle;
}
#payment {
    width: 450px;
    text-align: right;
    padding-right: 30px; 
}
#music {
    width: 418px;
    text-align: center;  
}
#socialmedia {
    width: 270px;
    padding-left: 20px;
}
#bank-link {
    margin: 6px 0px !important;
}
#language {
    width: 140px !important;
    float: left;
    margin-left: 8px;
}
.dd-select {
    width: 120px !important;
    text-align: center;
}
.dd-selected {
    padding: 0px 6px !important;
    color: #3C5FA4 !important;
}
.dd-select {
    background: transparent !important;
    border: 0px !important;
}
.dd-selected-text{
    font-size:11px !important;
}
.dd-option-text{
    font-size:11px !important;
}
.dd-selected-text {
    line-height: 22px;
}
.dd-option {
   padding: 6px 10px !important; 
     font-family: Arial;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #d2e7ff !important;
}
.dd-options {
    width: 140px !important;
}

.lang-icon {
    background: url(../images/icons/english.png) no-repeat;
    padding: 10px;
    position: absolute;
    left: 16px;
    top: 4px;
}
.dd-option-selected {
    background: url(../images/icons/tick-setting-icon.png) no-repeat  10px center   !important;
}
.dd-pointer {
    position: absolute !important;
    right: 2px !important;
    top: 36% !important;
    margin-top: -3px !important;
}

.dd-pointer-up {
  width: 20px !important;
    height: 20px !important;
    background-image: url(../images/icons/arrow-down.png) !important; 
    background-repeat: no-repeat;
       top: 14% !important;
}
.dd-pointer-down {
    width: 20px !important;
    height: 20px !important;
    background-image: url(../images/icons/arrow-down.png) !important;
    background-repeat: no-repeat;
    right: 2px !important;
    border-top: 5px transparent !important;
}
.dd-option {
    color: #274ea0 !important;
}





#frm-login {
    line-height: 20px;
    padding:6px 0px;
    margin: 0px auto;
}
#frm-login input[type="text"],
#frm-login input[type="password"] {
    width: 124px;
    height: 28px;
    float: left;
    font-size: 12px;
    margin-right: 4px;
    background: #fff;
    border-radius: 3px;
    outline: none;
    border: none;
    padding: 5px;
    font-family: Arial;
        margin-right: 6px;
}
#frm-login input[type="text"]:focus,
#frm-login input[type="password"]:focus {
    box-shadow: none;
}
#frm-login input::-webkit-input-placeholder {
    color: #000;
}
.btn-reset {
    color: #444;
    font-style: italic;
    vertical-align: top;
    float: left;
    font-size: 12px;
    margin-top: 6px;
}
.btnLogin ,
.btnRegister {
    cursor: pointer;
    text-transform: uppercase;
    width: 114px;
    height: 32px;
    border: none;
    font-family: Roboto Slab;
    border-radius: 2px;
    color: #000000;
    font-weight: bold;
    background: url(../images/btn.png) no-repeat top center;
    font-size: 14px;
}
.btnLogin:hover ,
.btnRegister:hover {
    color: #33460e;
}

.btnLogin {
    padding-bottom: 8px;
    margin-left: 6px;
}

.btnRegister {
    display: block;
    text-align: center;
    float: left;
    line-height: 28px;
    font-weight: bold;
    width: 114px;
    font-size: 14px;
    padding: 0px 0px;
    background: url(../images/btn.png) no-repeat;
}
.btnRegister > img {
    width: 100%;
}
.header-middle {
    float: left;
    width: 100%;
    position: relative;
    height: 146px;  
    z-index: 9999;
}
.pic-logo {
    vertical-align: top;
    position: absolute;
    left: 73px;
    top: -11px;
    z-index: -999;
}

/* ----  banner ----*/
#banner {
    width: 174px;
    float: right;
}
/* --- banner ----- */
#process {
    float: right;
    padding: 4px 0px;
    width: 100%;
    height: 104px;
    margin-top: 20px;
}
#process li {
    float: left;
}
#process li:last-child {
    background: transparent !important;
}
#process li a .process-icon {
    height: 18px;
}

/* ------  running Text ----------- */
.runningTitle {
    color: #fff;
    float: left;
    width: 62px;
    line-height: 28px;
    height: 30px;
    text-align: center;
    font-family: Calibri;
    text-transform: uppercase;
    font-weight: bold;
}
.runningText {
    float: left;
    width: 100%;
    padding: 0px 0px;
        background-color: rgba(0, 0, 0, 0.33);
}
#runningText {
    color: #ffffff;
    width: 436px;
    float: left;
    height: 30px;
    font-size: 14px;
    line-height: 28px;
    font-family: Tahoma;
    font-style: italic;
}
/* ------ / running Text --------- */

/* -------------- body -----------------*/
.body-left {
    width: 708px;
    float: left;
}
.body-right {
    width: 276px;
    float: right;
}
/* -------------- / body -----------------*/
/* --------------  last 5  -----------------*/
#five-last {
    width: 100%;
    float: left;
    height: 306px;
    background: url(../images/5-last-deposit.jpg) no-repeat;
}
#five-last > .deposit, 
#five-last > .withdraw {
    float: left;
    height: 306px;
    width: 354px;
}
#five-last > .deposit > .title , 
#five-last > .withdraw  > .title  , 
#five-last > .winner  > .title  {
    color: #fff;
    font-family: Roboto Slab;
    font-size: 27px;
    text-align: center;
    padding: 18px 0px;
}

.fivelast {
    width: 312px;
    height: 240px;
    color: #fff;
    text-align: center;
    padding-left: 2px;
    font-family: Roboto Slab;
    font-size: 14px;
    margin: 1px auto;
}
.fivelast tr td {
        vertical-align: middle;
    /*padding: 12px 0px;*/
}
#last-five > .deposit ,
#last-five > .withdraw,
#last-five > .contact{
    background: url(../images/last5-bg.png) no-repeat center center;
    float: left;
    height: 236px;
    width: 330px;
}
#last-five > .deposit > .title,
#last-five > .withdraw > .title,
#last-five > .contact > .title {
    height: 64px;
    margin-left: 0px;
    line-height: 76px;
    text-align: center;
    font-size: 38px;
    color: #fff;
    text-shadow: 1px 1px 8px #506eff;
    font-family: Parisienne;
}

.fivelast  tr  td:nth-child(1) {
    text-align: left;
        width: 40px;
}
.fivelast  tr   td:nth-child(2) { 
       text-align: left;
    font-family: Ang DaunKeo;
    font-size: 16px;
    text-shadow: 1px 1px 5px #000;
    width: 68px;
}
.fivelast  tr   td:nth-child(3) { 
    text-align: center;
    font-family: Ang DaunKeo;
    font-size: 16px;
    width: 120px;
    text-shadow: 1px 1px 5px #000;
}
/* -------------- /  last 5  -----------------*/
/* -------------- jackpot  -----------------*/
.jackpot-poker ,
.jackpot-domino ,
.jackpot-capsa {
    background: url(../images/jackpot-bg.jpg) no-repeat;
    height: 194px;
    margin-bottom: 8px;
}
.jackpot-poker .jackpot-icon ,
.jackpot-domino .jackpot-icon ,
.jackpot-capsa .jackpot-icon {
    text-align: center;
    position: relative;
    top: -14px;
}
.jackpot-capsa .jackpot-icon {
    position: relative;
    top: -56px;
}
.jackpot-poker .jackpot-title ,
.jackpot-domino .jackpot-title ,
.jackpot-capsa .jackpot-title {
    text-align: center;
    font-family: Calibri;
    font-size: 29px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 2px 5px #000;
    margin-top: -15px;

}
.jackpot-capsa .jackpot-title {
    margin-top: -58px;
}
.jackpot-poker .jackpot-num ,
.jackpot-domino .jackpot-num ,
.jackpot-capsa .jackpot-num {
    text-align: center;
    font-family: Chunkfive;
    padding: 25px 0px;
    font-size: 41px;
    color: #fff;
    letter-spacing: 2px;
}
/* -------------- / jackpot  -----------------*/


.footer-info {
    text-align: center;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    margin: 20px 0px;
    line-height: 20px;

}
.footer-contact {
    text-align: center;
}


/* flipper */

.flip-container {
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;

}

.flip-container:hover .flipper,  
.flip-container.hover .flipper {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
}

.flip-container, .front, .back {
    width: 194px;
    height: 133px;
}
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.front, .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.front {
    z-index: 2;
    transform: rotateY(0deg);
}
.back {
    transform: rotateY(180deg);
}

.back {
/*    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    /*background: #f8f8f8;*/*/
}
.flip-container {
    display: inline-block;
}
.body-footer {
    float: left;
}
.flip-online {
    text-align: center;
    width: 100%;
    color: #fff;
    font-family: Arial;
    text-transform: uppercase;
        position: absolute;
    top: 102px;
}
.flip-online .icon-online > img {
    vertical-align: middle;
}

.bank-content {
        padding: 20px 0px 0px 0px;
}
#iphone {
    height: 40px;
    width: 468px;
    float: right;
    background: url(../images/iphone.png) no-repeat top right;
}
#product-game {        
    width: 100%;
    height: 100px;
    background: url(../images/game.png) no-repeat center center;
}

/* ------ / slideshow nivoslider ------*/
#slideshow {
    width: 758px;
    height: 314px;
    float: left;
    padding: 12px 8px;
}

.fb-like {
    margin-top: 20px;
}

/* ----- footer ----*/
.footer-icon {
    height: 108px;
    width: 100%;
    background: transparent url(../images/bg-border.png) center center no-repeat;
}
#body .header {
    border: 1px solid #648c12;
    color: #FFF;
    font-size: 20px;
    margin-top: 10px;
    background: none repeat scroll 0 0 rgba(0,0,0, 0.4);
    border-bottom: 1px #6c9014 solid;
    padding-left: 20px;
    font-family: Arial;
    padding: 5px 10px;
}
#body .body {
    font-family: Arial;
    border: 1px solid #618811;
    color: #FFF;
    border-top: none;
    min-height: 350px;
    margin-bottom: 10px;
    padding: 10px;
    background: none repeat scroll 0 0 rgba(0,0,0, 0.4);
}
.ContentRC {
    padding: 20px; 
}
.RCTBannerLeft {
    float: left;
    margin-right: 18px;
}
/* poker and domino */
.subNav {
    height: 74px;
}
.subNav {
    margin: 0 auto;
    width: 1189px;
    height: 37px;
    background: url(../images/banner/subNavBtnBg.png) repeat-x bottom;
}
.GameSpacing {
    width: 191px;
    height: 191px;

}
.GameImg {
    width: 191px;  
}
#bank-index {
    height: 52px;
    width: 100% !important;
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding: 16px 0px;
}
#bank-index li  {
    display: inline-block;
    color: #fff;
}
#bank-index li a {
    color: #fff;
    padding: 0 7px;
    font-size: 11px;
}
.sport-items  {
    display: inline-block;
}
.sport-items a {
    display: block;
    width: 386px;
    text-align: center;
    padding: 10px 0px;
}
#box_productwrap {
    padding: 10px 0px;
}
#box_productwrap .box2 {
    display: inline-block !important;
}
#box_productwrap .box2 a {
    width: 578px;
    height: 186px;
    display: block;
    margin-bottom: 10px;
    margin-right: 10px;
}
#box_productwrap .box2:nth-child(2n) a {
    margin-right: 0px !important; 
}

.bg_slider {
    background: #c2d2fc;
    border: 1px solid #fff;
    padding: 4px;
    -webkit-box-shadow: 0px 0px 5px 0px #555;
    -moz-box-shadow: 0px 0px 5px 0px #555;
    box-shadow: 0px 0px 5px 0px #555;
}
.resultbox {
    list-style: none;
    text-align: center;
    border: 0px solid red;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
.resultbox li {
    position: relative;
    display: inline-block;
    margin-right: 0px;
    right: 20px;
}
.box_result {
    cursor: pointer;
    background: #f8f8f8;
    padding: 5px;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #97acd2;
    margin: auto;
    width: 190px;
    margin: 8px;
}
.box_result .country {
    background: rgb(133,178,211);
    background: -moz-linear-gradient(top, rgba(133,178,211,1) 0%, rgba(184,221,239,1) 100%);
    background: -webkit-linear-gradient(top, rgba(133,178,211,1) 0%,rgba(184,221,239,1) 100%);
    background: linear-gradient(to bottom, rgba(133,178,211,1) 0%,rgba(184,221,239,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85b2d3', endColorstr='#b8ddef',GradientType=0 );
    padding: 4px;
    border-radius: 4px;
    border: 0px solid #cfcfcf;
    font-weight: bold;
    font-size: 18px;
    color: #000;
    text-align: center;
}
.box_result .code {
    background: none;
    padding: 0px;
    font-weight: 900;
    font-size: 16px;
    color: #4e70b4;
    text-align: center;
    margin-top: 10px;
}
.box_result .date {
    background: none;
    padding: 0px;
    font-weight: 900;
    font-size: 13px;
    color: #000;
    text-align: center;
}
.navi {
    list-style: none;
    text-align: center;
    border: 0px solid red;
    margin: 0 auto;
    padding-top: 5px;
}
.navi span {
    display: block;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#dde1ef), to(#cad6ec));
    background-image: -webkit-linear-gradient(top, #dde1ef, #cad6ec);
    background-image: -moz-linear-gradient(top, #dde1ef, #cad6ec);
    background-image: -ms-linear-gradient(top, #dde1ef, #cad6ec);
    background-image: -o-linear-gradient(top, #dde1ef, #cad6ec);
    color: #000;
    font-weight: bold;
    font-size: 15px;
    margin: 2px;
    width: 30px;
    height: 30px;
    position: relative;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    box-shadow: 0px 3px 8px #aaa, inset 0px 2px 3px #fff;
}

.navi li:before {
    content: "";
    display: block;
    border-top: 0px solid #ddd;
    border-bottom: 0px solid #fff;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: -1;
}

.resultbox img {
    float: left;
    margin: 10px 10px 0px 0px;
}
.navi li {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0;
    right: 0px !important;
}
.GameImg {
    background-size: 420px 118px !important;
}
.GameSpacing:not(.nohover):hover .GameImg, .GameSpacing:not(.nohover):active .GameImg {
    background-size: 410px 112px !important;
}
.items > .image-promo > .bg-img {
    background: #c2d2fc;
    border: 1px solid #fff;
    padding: 4px;
    -webkit-box-shadow: 0px 0px 5px 0px #555;
    -moz-box-shadow: 0px 0px 5px 0px #555;
    box-shadow: 0px 0px 5px 0px #555;
}
.items > .image-promo > .bg-img > img {
    width: 100%;
    height: 186px;
    cursor: pointer;
}
.content-promo > .title ,
#jadwal h3{
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0px;
    color: #243B7A;
}
.ContentRC .items {
    line-height: 20px;
    margin: 10px 0px;
}
.items .content-promo {
    font-size: 14px;
    display: none;
    border: 1px solid #ccc;
    margin: 10px 0px;
    padding: 10px;
}
.items .content-promo.read {
    display: block;
}
.items .content-promo ul.list-promo {
    list-style-type:decimal;
    padding: 0px 30px;
}
.content-promo i {
    font-style: italic;
}
.content-promo b {
    font-weight: bold;
}
#about-us  ,
#jadwal {
    font-size: 14px;
    line-height: 20px; 
}
#jadwal a {
    color: #FC4646;
    font-style: italic;
}
 #jadwal h3 {
    margin-left: -20px;
 }
  #jadwal .jadwa-con {
    padding: 0px 20px ;    
  }
ul.member-header-info li{
    display:inline-block;
    padding-top:7px;
    padding-left:5px;
    text-align:right;
    float:right;
    margin-right:10px;
}
.member-header-info li a{
    color:#FFF;
    font-size:14px;
}
.member-header-info li a:hover{
    color:#F00;
}
.member-header-info li a span{
    color:#F00;
}
.ContentRC {
background-position: 0px 0px;
width: 1200px;
margin: 0px auto;
background-color: #fff;
}
.ContentRC {
    padding: 10px;
}

/* language */
.arrowdrop{
    background: url(../images/menuarrow.png) 5px center no-repeat; padding-left: 15px;
}
.leftmenu ul{
    float: right; margin: 5px -20px 0 0px; list-style:none;
}
.toolbar .leftmenu li ul {
    margin: 21px -20px 0 -15px;
    text-align:left;
    z-index: 9999;
    position: absolute;
    /*left: -999em;*/
    display: none;
    height: auto;
    list-style:none;
    padding: 5px;
    min-width: 140px;
    background:#FFFFFF;
    border-right: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    box-shadow: 3px 3px 5px #274EA0;
}
.toolbar .leftmenu ul li a {
    list-style:none;
    color: #274EA0;
    display: block;
    text-decoration: none;
    font-size:11px;
    font-weight:bold;
}.toolbar .leftmenu ul li a:hover {
    color:#000 !important;
    text-decoration:none !important;
}
.toolbar .leftmenu li li a, .toolbar .leftmenu li li a:link, .toolbar .leftmenu li li a:hover, .toolbar .leftmenu li li a:visited {
    list-style:none;
    font-size:11px;
}
.toolbar .leftmenu li li a:hover {
    
}
.toolbar .leftmenu li li a {
    line-height: 1.2em;
    padding: 8px 25px 8px 27px !important;
    margin-left: 5px;
    font-size:12px;
}
.toolbar .leftmenu a.flag-en {
    background: url(../images/flag/us.png) right center no-repeat;
}
.toolbar .leftmenu a.flag-Indonesia {
    background: url(../images/flag/id.png) right center no-repeat;
}
.toolbar .leftmenu a.flag-th {
    background: url(../images/flag/th.png) right center no-repeat;
}
.toolbar .leftmenu a.flag-kh {
    background: url(../images/flag/kh.png) right center no-repeat;
}
.toolbar .leftmenu ul li a:hover {
    text-decoration: underline;
    color: #fff;
}
.toolbar .leftmenu li:hover ul, .toolbar .leftmenu li.sfhover ul {
    left: auto;
}
.toolbar .leftmenu li:hover, .toolbar .leftmenu li.sfhover {
    position: static;
}
.register-btton {
    -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    box-shadow:inset 0px 1px 0px 0px #54a3f7;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color:#007dc1;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #124d77;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:13px;
    padding:3px 10px;
    text-decoration:none;
    text-shadow:0px 1px 0px #154682;
}
.register-btton:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
    background-color:#0061a7;
}

.register-btton:active {
    position:relative;
    top:1px;
}/*
.myButton {
    -moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
    -webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
    box-shadow:inset 0px 1px 0px 0px #fff6af;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
    background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
    background-color:#ffec64;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #2E4D7F;
    display:inline-block;
    cursor:pointer;
    color:#333333;
    font-family:Arial;
    font-size:13px;
    padding:3px 10px;
    text-decoration:none;
}
.myButton:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
    background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
    background-color:#ffab23;
}
.myButton:active {
    position:relative;
    top:1px;
}
*/
.toolbar-divid{
    border-bottom:1px solid #d2e7ff ;
}
#date_time{
    color: #274ea0;
}
.run_text{
    float:right; padding-top:1px; font-size:14px; color:#384C91;
    width:920px
}
.sport-items, .box-container{

}
.sport-items img:hover, .box-container img:hover, .image-promo img:hover, .box img:hover{
    -webkit-box-shadow: 0px 0px 25px 2px rgba(41, 70, 19, .75);
    box-shadow: 0px 0px 25px 2px rgba(41, 70, 119, .75);
}
#menu li.home-w a{
    background-image: url(../images/icon-home.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
    display: block;
    font-size: 0;
    width: 17px;
    height: 44px;
    padding: 0;
    margin-left: 4px;
}
#menu li.home-w .body-active a{background-position: 100% 50%;}
.lang-n span {
    float: left;
}
.lang-img {
    display: inline-block;
    zoom: 1;
    width: 20px;
    height: 20px;
    background-image: url(../images/global-setting-icon.png);
    background-position: -5px -690px;
    margin: 0 3px 0 6px;
}
.lang-divider {
    display: inline-block;
    zoom: 1;
    width: 17px;
    height: 15px;
    background-image: url(../images/global-setting-icon.png);
    background-position: -28px -652px;
    margin-top: 1px;
}
/*slider*/
.EventItem {
    width: 174px;
    padding: 0 0 0 12px;
    height: 74px;
    position: relative;
    float: left;
}
.EventItem time, .EventItem .EventHighlightsTime {
    font: 100 9px/15px Arial,sans-serif;
    color: #b7d2ff;
    display: block;
}
.EventItem a {
    text-decoration: none;
    display: block;
}
.EventItem .TeamName {
    font: 700 12px/12px Trebuchet MS,Arial,sans-serif;
    color: #fff;
}
.EventItem .vs {
    font: 700 10px/12px Trebuchet MS,Arial,sans-serif;
    color: #ccc;
    white-space: nowrap;
}
.EventItem .TeamName {
    font: 700 12px/12px Trebuchet MS,Arial,sans-serif;
    color: #fff;
}
.EventItem .LeagueName {
    font: 700 10px/15px Trebuchet MS,Arial,sans-serif;
    color: #ccc;
    white-space: nowrap;
    width: 174px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}
.footer-separator {
    background: url(../images/separator.png) no-repeat 0 0;
    width: 11px;
    height: 57px;
    position: absolute;
    display: inline-block;
}
#socialmedia li{padding-left: 5px;}
.LFlinks {
    width: 100%;
    *padding-left: 0
}

.FLinksC {
    width: 100%;
    float: left;
    background-color: #142053;
    padding: 10px 0;
    margin: 10px 0 10px;
    border: 2px solid #3f518c
}

.FLinksLH {
    width: 234px;
    float: left;
    margin: 0 0 1px 10px;
    display: inline;
    text-align: left
}

.FLinksLHB {
    width: 234px;
    float: left;
    margin: 0 0 1px 10px;
    display: inline;
    text-align: left;
    padding-top: 20px
}

.FLinksLH li,
.FLinksLHB li {
    background: url(../images/landing.png?20200218) no-repeat -600px -810px;
    padding: 0 5px 0 15px;
    color: #d7d7d7
}

.FLinksLast li,
.FLinksLastB li {
    background: url(../images/landing.png?20200218) no-repeat -600px -810px;
    padding-left: 15px;
    color: #d7d7d7
}

.FLinksLH li a,
.FLinksLHB li a {
    color: #d7d7d7;
    text-decoration: none;
    line-height: 14px;
    font-size: 11px;
}

.FLinksLH li a:hover,
.FLinksLHB li a:hover {
    color: #d7d7d7;
    text-decoration: underline
}

.FLinksLast {
    width: 180px;
    float: left;
    margin: 0 0 1px 10px;
    display: inline;
    text-align: left
}

.FLinksLastB {
    width: 180px;
    float: left;
    margin: 20px 0 1px 10px;
    display: inline;
    text-align: left
}

.FLinksLast li a,
.FLinksLastB li a {
    color: #d7d7d7;
    text-decoration: none;
    line-height: 13px;
    font-size: 11px;
}

.FLinksLast li a:hover,
.FLinksLastB li a:hover {
    color: #d7d7d7;
    text-decoration: underline
}

.FLinksLHead {
    font: 700 11px/16px Trebuchet MS;
    color: #d3e0ff;
    padding-left: 20px;
    margin-bottom: 5px;
    min-height: 18px
}

.FSportIcon {
    background: url(../images/landing.png?20200218) no-repeat -4px -782px
}

.FCasinoIcon {
    background: url(../images/landing.png?20200218) no-repeat -4px -815px
}

.FRaceIcon {
    background: url(../images/landing.png?20200218) no-repeat -4px -850px
}

.FMobileIcon {
    background: url(../images/landing.png?20200218) no-repeat -199px -783px
}

.FAboutIcon {
    background: url(../images/landing.png?20200218) no-repeat -201px -816px
}

.FHelpIcon {
    background: url(../images/landing.png?20200218) no-repeat -201px -848px
}

.FRulesIcon {
    background: url(../images/landing.png?20200218) no-repeat -402px -783px
}

.FLeaguesIcon {
    background: url(../images/landing.png?20200218) no-repeat -402px -815px
}

.FLearnIcon {
    background: url(../images/landing.png?20200218) no-repeat -402px -849px
}

.FNewsIcon {
    background: url(../images/landing.png?20200218) no-repeat -596px -783px
}
.FLinksLHead h3{background: #142053;padding-bottom: 4px;}
.Hide {
    display: none;
    padding: 5px
}

.VSpace {
    padding: 5px
}

.Desc {
    color: #a8b8d9;
    font: 10px Tahoma, sans-serif;
    margin: 10px auto;
    padding-top: 5px;
    text-align: center;
    width: 900px
}

.Desc a {
    color: #fff;
    text-decoration: none;
    font-size:11px;
}

.Desc a:hover {
    text-decoration: underline
}.poker .right2.mt0{
    background: rgba(20, 32, 83,.7);
    padding: 15px;
}
.banslide{
    width: 750px;
    height: 300px;
    margin: 6px 0 3px 0;
    border: 1px solid #334182;
}
html:lang(en) .join-now {
    left: 266px;
}